Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific schedule rotation active day
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/schedule_rotation_active_days/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "schedule_rotation_active_days", "attributes": { "schedule_rotation_id": "<string>", "active_time_attributes": [ { "start_time": "<string>", "end_time": "<string>" } ], "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
schedule_rotation_active_day deleted
Show child attributes
Was this page helpful?
Contact support